in reply to Re: Error opening output from PDF::API2
in thread Error opening output from PDF::API2

Thanks, snoopy! Yes, if I convert the source PDF to 1.4 then it works! It's a nice workaround for now.

buckaduck

  • Comment on Re^2: Error opening output from PDF::API2